@import '../../../styles/variables.scss';

.container {
    display: flex;
    justify-content: space-between;
    background-color: $white;
    color: $grey-30;
    padding: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;

    svg {
        width: 20px;
        height: 20px;
    }

    .active-items{
        color: $primary
    }
}

.icon_container {
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 3px;
    p {
        font-size: 10px;
    }
}